

.cookie-bar{
    position:fixed;
    width:100%;
    top:0;
    right:0;
    left:0;
    height:30px;
    text-align:center;
    line-height:30px;
    background:linear-gradient(lighten(red,10%),darken(red,10%));
    color:#fff;
    font-size:14px;
    font-family:“Lato”,sans-serif;
    font-weight:100;
    transition:.8s;
    animation:slideIn .8s;
    animation-delay:.8s;
    text-shadow:0 1px 0 darken(red,10%)
}
100%{
    transform:translateY(0)
}
.checkbox-cb{
    display:none
}
a{
    color:#5cf2ff
}

